Vision a podpora prohlížečů, blokace https

Říj | 16 | 2014

Vision a podpora prohlížečů, blokace https

AKtuální Netop Vision a Vision Pro 8.61 (10/2014) podporuje Mozillu Firefox, Internet Explorer a Google Chrome v těchto verzích:

  • Mozillu Firefox - do verze 27
  • Internet Explorer - verze 7 - 11
  • Google Chrome - do verze 32


Podpora pro HTTPS byla přidána ve verzi 7.31.
Přehled podpory blokace pro jednotlivé verze Vision najdete na KnowledgeBase Netop.